CB-K19/0827 Update 14

CB-K19/0827 Update 14

Click to rate this post!
[Total: 0 Average: 0]

Risikostufe 3

Titel:Linux Kernel: Schwachstelle ermöglicht PrivilegieneskalationDatum:14.11.2019Software:Open Source Linux Kernel <= 5.3, Debian Linux, SUSE Linux, Ubuntu Linux, Red Hat Enterprise LinuxPlattform:LinuxAuswirkung:PrivilegieneskalationRemoteangriff:NeinRisiko:mittelCVE Liste:CVE-2019-14821Bezug: SUSE Security Update SUSE-SU-2019:14218-1 vom 2019-11-13

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um seine Privilegien zu erhöhen oder einen Denial of Service Angriff durchzuführen.

(Visited 1 times, 1 visits today)

Schreibe einen Kommentar